Index: configs/jingle.conf.sample
===================================================================
--- configs/jingle.conf.sample	(revision 132503)
+++ configs/jingle.conf.sample	(working copy)
@@ -1,5 +1,6 @@
 ;[general]
 ;context=default		;;Context to dump call into
+;bindaddr=0.0.0.0		;;Address to bind to
 ;allowguest=yes			;;Allow calls from people not in
 				;;list of peers
 ;
Index: configs/gtalk.conf.sample
===================================================================
--- configs/gtalk.conf.sample	(revision 132503)
+++ configs/gtalk.conf.sample	(working copy)
@@ -1,5 +1,6 @@
 ;[general]
 ;context=default		;;Context to dump call into
+;bindaddr=0.0.0.0		;;Address to bind to
 ;allowguest=yes			;;Allow calls from people not in
 				;;list of peers
 ;
Index: configs/manager.conf.sample
===================================================================
--- configs/manager.conf.sample	(revision 132503)
+++ configs/manager.conf.sample	(working copy)
@@ -43,6 +43,7 @@
 ;   sslbindport=5039		; the port to bind to
 ;   sslbindaddr=0.0.0.0		; address to bind to, default to bindaddr
 ;   sslcert=/tmp/asterisk.pem	; path to the certificate.
+;   sslcipher=<cipher string>   ; string specifying which SSL ciphers to use or not use
 
 
 ;
Index: configs/features.conf.sample
===================================================================
--- configs/features.conf.sample	(revision 132503)
+++ configs/features.conf.sample	(working copy)
@@ -8,9 +8,12 @@
 				; These needs to be numeric, as Asterisk starts from the start position
 				; and increments with one for the next parked call.
 context => parkedcalls		; Which context parked calls are in (default parking lot)
-context => parkedcalls		; Which context parked calls are in
+;parkinghints = no		; Add hints priorities automatically for parking slots (default is no).
 ;parkingtime => 45		; Number of seconds a call can be parked for 
 				; (default is 45 seconds)
+;comebacktoorigin = yes	; Whether to return to the original calling extension upon parking
+				; timeout or to send the call to context 'parkedcallstimeout' at
+				; extension 's', priority '1' (default is yes).
 ;courtesytone = beep		; Sound file to play to the parked caller 
 				; when someone dials a parked call
 				; or the Touch Monitor is activated/deactivated.
@@ -114,7 +117,7 @@
 ;*** Define another parking lot
 ;
 ; You can set parkinglot with the CHANNEL dialplan function
-; or configure it in the device configuration in the channel
+; or by setting 'parkinglot' directly in the channel configuration file.
 ;
 ;[parkinglot_edvina]
 ;context => edvinapark
